- Version 6.0.9 — Mar 02, 2026 -

    NEW: WooCommerce 10.5.x compatibility added

	FIX: Fixed a security vulnerability in the Google Maps route functionality (reported by Wordfence)

    P.S: If you feel generous and have a couple of minutes, please leave us a review.
    It makes a huge difference to us. Thank you in advance :)


- Version 6.0.8 — Jan 06, 2026 -

    NEW: WordPress 6.9 compatibility added
    NEW: WooCommerce 10.4.x compatibility added

	FIX: Important security fix reported by Patchstack 

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.7.0.2
    UPDATE: WPBakery Page Builder plugin updated to version – 8.7.2
    UPDATE: Slider Revolution plugin updated to version – 6.7.40
	UPDATE: Updated Freemius SDK to the latest version


- Version 6.0.7 — Aug 15, 2025 -

    NEW: WooCommerce 10.2.x compatibility added

	FIX: Cannot update Advanced Custom Fields Pro to newest version

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.6.0
	UPDATE: Slider Revolution plugin updated to version – 6.7.38


- Version 6.0.6 — Aug 15, 2025 -

    NEW: WooCommerce 10.1.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.5.0.1
    UPDATE: WPBakery Page Builder plugin updated to version – 8.6.1
	UPDATE: Slider Revolution plugin updated to version – 6.7.36
	UPDATE: Updated Freemius SDK to the latest version


- Version 6.0.5.1 — Apr 22, 2025 -

    FIX: Improved plugin update process to ensure bundled premium plugins can be installed or updated without issues


- Version 6.0.5 — Apr 16, 2025 -

    NEW: WooCommerce 9.8.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.4.0.1
    UPDATE: WPBakery Page Builder plugin updated to version – 8.4

    P.S: If you feel generous and have a couple of minutes, please leave us a review.
    It makes a huge difference to us. Thank you in advance :)


- Version 6.0.4 — Mar 20, 2025 -

    NEW: WooCommerce 9.7.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 8.3.1
    UPDATE: Slider Revolution plugin updated to version – 6.7.31

    FIX: Reveal password field (eye icon) not showing


- Version 6.0.3 — Jan 27, 2025 -

    NEW: WooCommerce 9.6.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.3.12
    UPDATE: WPBakery Page Builder plugin updated to version – 8.1
    UPDATE: Slider Revolution plugin updated to version – 6.7.25
    UPDATE: Updated Freemius SDK to the latest version

- Version 6.0.2 — Dec 10, 2024 -

    NEW: WooCommerce 9.4.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.3.11
    UPDATE: WPBakery Page Builder plugin updated to version – 8.0.1
    UPDATE: Slider Revolution plugin updated to version – 6.7.23

    FIX: Minor bug fixes and improvements


- Version 6.0.1 — Nov 12, 2024 -

    FIX: Broken skin generator after the 6.0 update
    FIX: Removed some PHP 8.3 deprecation warnings


- Version 6.0 — Oct 24, 2024 -

    NEW: Switched platform, now Oxygen is available from our site – https://laborator.co
    NEW: Bundled theme plugins now receive remote updates, no need to update theme for plugin updates
    NEW: Freemius integration to provide theme and bundled plugin updates and support


- Version 5.33 — Sep 23, 2024 -

    NEW: WooCommerce 9.3.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.3.6
    UPDATE: WPBakery Page Builder plugin updated to version – 7.9


- Version 5.32 — Aug 22, 2024 -

    NEW: WordPress 6.6 compatibility added
    NEW: WooCommerce 9.2.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.3.5
    UPDATE: WPBakery Page Builder plugin updated to version – 7.8
    UPDATE: Slider Revolution plugin updated to version – 6.7.18


- Version 5.31 — Jun 18, 2024 -

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.3.1.2
    UPDATE: WPBakery Page Builder plugin updated to version – 7.7.1
    UPDATE: Slider Revolution plugin updated to version – 6.7.13


- Version 5.30 — May 22, 2024 -

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.10
    UPDATE: Slider Revolution plugin updated to version – 6.7.11

    FIX: Page title appearing twice in products archive and product category page


- Version 5.29 — Apr 19, 2024 -

    NEW: WooCommerce 8.8.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.9
    UPDATE: WPBakery Page Builder plugin updated to version – 7.6
    UPDATE: Slider Revolution plugin updated to version – 6.7.4


- Version 5.28 — Mar 22, 2024 -

    NEW: WordPress 6.5 compatibility added
    NEW: WooCommerce 8.7.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.7
    UPDATE: WPBakery Page Builder plugin updated to version – 7.5


- Version 5.27 — Feb 21, 2024 -

    NEW: WooCommerce 8.6.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.6.1

    FIX: Improved font colors to be more accessible
    FIX: Increased font sizes in some areas to be more accessible
    FIX: Other small bug fixes and improvements


- Version 5.26.1 — Jan 18, 2024 -

    NEW: WooCommerce 8.5.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 7.4
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.5
    UPDATE: Slider Revolution plugin updated to version – 6.6.20


- Version 5.25 — Dec 07, 2023 -

    FIX: PHP warnings on admin dashboard

    UPDATE: WPBakery Page Builder plugin updated to version – 7.3
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.4


- Version 5.24 — Nov 21, 2023 -

    NEW: WordPress 6.4 compatibility added
    NEW: WooCommerce 8.3.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 7.2
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.3
    UPDATE: Slider Revolution plugin updated to version – 6.6.18


- Version 5.23 — Oct 13, 2023 -

    NEW: WooCommerce 8.2.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 7.1
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.2.1.1
    UPDATE: Slider Revolution plugin updated to version – 6.6.16

    FIX: Excessive scroll height caused by WPBakery carousels


- Version 5.22 — Aug 10, 2023 -

    NEW: WordPress 6.3 compatibility added
    NEW: WooCommerce 8.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 7.0
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.1.8
    UPDATE: Slider Revolution plugin updated to version – 6.6.15


- Jun 19, 2023 v 5.21 -

    NEW: WooCommerce 7.8.x compatibility added

    FIX: Mini-cart functionality broken in WooCommerce 7.8

    UPDATE: Slider Revolution plugin updated to version – 6.6.14
    UPDATE: WPBakery Page Builder plugin updated to version – 6.13

    P.S: If you feel generous and have a couple of minutes, please leave us a review.
    It makes a huge difference to us. Thank you in advance :)


- May 13, 2023 v 5.20 -

    NEW: WooCommerce 7.7.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.11
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.1.6
    UPDATE: Slider Revolution plugin updated to version – 6.6.13

	FIX: Minor bug fixes and improvements


- Apr 04, 2023 v 5.19 -

    NEW: WordPress 6.2 compatibility added
    NEW: WooCommerce 7.5.x compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.1.1
    UPDATE: Slider Revolution plugin updated to version – 6.6.12

	FIX: Minor bug fixes and improvements


- Jan 17, 2023 v 5.18 -

    NEW: WooCommerce 7.3.x compatibility added
    NEW: Date shortcode support e.g.: [date format="Y"] (mainly used for Copyright area)

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.0.6
    UPDATE: Slider Revolution plugin updated to version – 6.6.8
    UPDATE: GSAP library updated to latest version – 3.11.4

	FIX: Minor bug fixes and improvements


- Nov 08, 2022 v 5.17 -

    NEW: WordPress 6.1 compatibility added
    NEW: WooCommerce 7.1.x compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.10
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 6.0.3
    UPDATE: Slider Revolution plugin updated to version – 6.6.5

    FIX: Could not update some plugins in Appearance > Install Plugins
	FIX: Minor bug fixes and improvements


- Sep 15, 2022 v 5.16 -

    NEW: WooCommerce 6.9.x compatibility added
    NEW: WordPress 6.0.2 compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.12.3
    UPDATE: Slider Revolution plugin updated to version – 6.5.31

    FIX: Product gallery on shop page not working
    FIX: Skin builder not working in PHP 8
	FIX: Minor bug fixes and improvements


- May 18, 2022 v 5.15 -

    NEW: WooCommerce 6.5 compatibility added
    NEW: WordPress 6.0 compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.9
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.12.2
    UPDATE: Slider Revolution plugin updated to version – 6.5.22


- Apr 07, 2022 v 5.14 -

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.12.1
    UPDATE: Slider Revolution plugin updated to version – 6.5.19


- Feb 23, 2022 v 5.13 -

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.11.4
    UPDATE: Slider Revolution plugin updated to version – 6.5.11

    NEW: WooCommerce 6.3 compatibility added
    NEW: WordPress 5.9 compatibility added


- Dec 18, 2021 v 5.12 -

    NEW: WooCommerce 6.0 compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.11.4
    UPDATE: Slider Revolution plugin updated to version – 6.5.11

    FIX: Minor bug fixes and improvements


- Oct 15, 2021 v 5.11 -

    NEW: WooCommerce 5.8 compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.10.2
    UPDATE: Slider Revolution plugin updated to version – 6.5.9

    FIX: Minor bug fixes and improvements


- Aug 13, 2021 v 5.10 -

    NEW: WordPress 5.8 compatibility added
    NEW: WooCommerce 5.6 compatibility added
    NEW: Image lazy loading support for WPB Single Image and WPB Image Gallery elements – https://d.pr/i/Mw8U49

    UPDATE: WPBakery Page Builder plugin updated to version – 6.7
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.9.9
    UPDATE: Slider Revolution plugin updated to version – 6.5.6

    FIX: Empty alt attribute in logo
    FIX: Minor bug fixes and improvements

    REMOVE: Unsupported legacy widget Laborator Subscribe is no longer available


- Apr 19, 2021 v 5.9 -

    NEW: WordPress 5.7 compatibility added
    NEW: WooCommerce 5.2 compatibility added

    UPDATE: Slider Revolution plugin updated to version – 6.4.8
	UPDATE: Demo Content Packages updated to latest version

    FIX: Minor bug fixes and improvements


- Feb 23, 2021 v 5.8.1 -

    UPDATE: WPBakery Page Builder plugin updated to version – 6.6


- Feb 16, 2021 v 5.8 -

    NEW: WooCommerce 5.0 compatibility added

    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.9.5
    UPDATE: Slider Revolution plugin updated to version – 6.3.9

    FIX: Google map not showing properly on Safari and Firefox in Contact Page
    FIX: Minor bug fixes and improvements


- Dec 25, 2020 v 5.7.1 -

    NEW: WooCommerce 4.9 compatibility added
    NEW: Support for adjustable image size for single and catalog product image size – https://d.pr/i/iAXL49

    UPDATE: WPBakery Page Builder plugin updated to version – 6.5
    UPDATE: Slider Revolution plugin updated to version – 6.3.4

    FIX: PHP warnings of Oxygen appearing in PHP 8.0


- Dec 09, 2020 v 5.7 -

    NEW: WordPress 5.6 compatibility added
    NEW: WooCommerce 4.8 compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.4.2
    UPDATE: Advanced Custom Fields PRO plugin updated to version – 5.9.3
    UPDATE: Slider Revolution plugin updated to version – 6.3.2

    FIX: Placeholder not shown for products without any image


- Oct 06, 2020 v 5.6 -

    NEW: WooCommerce 4.6 compatibility added

    UPDATE: WPBakery Page Builder (formerly Visual Composer) updated to version – 6.4.1
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.9.1
    UPDATE: Slider Revolution plugin updated to latest version – 6.2.23

    FIX: Broken compatibility with YITH Infinite Scrolling
    FIX: Theme Options save changes button not working
    FIX: Quantity increment/decrement buttons not working in Product Group page


- Aug 22, 2020 v 5.5.3 -

    FIX: WooCommerce compatibility reverted on 5.5.1


- Aug 22, 2020 v 5.5.2 -

    FIX: A fatal error throwing after updating the theme


- Aug 21, 2020 v 5.5.1 -

    UPDATE: WPBakery Page Builder plugin updated to version – 6.3
    UPDATE: Slider Revolution plugin updated to latest version – 6.2.22
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.9


- Aug 13, 2020 v 5.5 -

    NEW: WordPress 5.5 compatibility added
    NEW: WooCommerce 4.4 compatibility added

    UPDATE: Slider Revolution plugin updated to latest version – 6.2.18
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.14
	UPDATE: Demo Content Packages updated to latest version

    FIX: Theme Options could not be saved
    FIX: Minor bug fixes and improvements


- Jun 02, 2020 v 5.4 -

    NEW: WooCommerce 4.2 compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.2
    UPDATE: Slider Revolution plugin updated to latest version – 6.2.10
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.11

    FIX: Cannot set number of items per page for Products in WP Admin
    FIX: Incorrect H1 titles in product quick view popup (replaced with H3)
    FIX: Wishlist showing duplicate page title
    FIX: Few CSS improvements and bug fixes


- Jan 29, 2020 v 5.3.1 -

    NEW: WooCommerce 3.9.1 compatibility added

    UPDATE: WPBakery Page Builder plugin updated to version – 6.1
    UPDATE: Revolution Slider plugin updated to latest version – 6.1.7
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.7

    FIX: Mobile logo not showing when desktop logo is not assigned


- Nov 07, 2019 v 5.3 -

    NEW: WordPress 5.3 compatibility added
    NEW: WooCommerce 3.8.0 compatibility added
    NEW: PHP 7.4 compatibility added (Applied for Oxygen files only)

    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.6

    FIX: Quick view initialized twice in single product page
    FIX: Bookmark app icon appearing properly on iOS devices


- Oct 14, 2019 v 5.2.9 -

    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.5

    FIX: Google fonts to use Swap font display option


- Oct 08, 2019 v 5.2.8 -

    UPDATE: Full WPML support (updates on wpml-config.xml)
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.4
    UPDATE: Revolution Slider plugin updated to latest version – 6.1.3
	UPDATE: Google Fonts list updated with latest fonts

    FIX: Removed missing Google plus social network link icon
    FIX: Small improvements and bug fixes


- Aug 26, 2019 v 5.2.7 -

    UPDATE: WooCommerce 3.7.0 compatibility
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.3
    UPDATE: Revolution Slider plugin updated to latest version – 6.1.0
    UPDATE: Demo Content Packages updated to latest version

    FIX: Missing translations in WooCommerce text domain
    FIX: Social networks share links to open in pop up
    FIX: Z-index issue with shop sorting on mobile screens
    FIX: Small improvements and bug fixes


- Jul 18, 2019 v 5.2.6 -

    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.8.2
    UPDATE: WPBakery Page Builder plugin updated to version – 6.0.5
    UPDATE: Revolution Slider plugin updated to latest version – 6.0.5
    UPDATE: Demo Content Packages updated to latest version

    FIX: Two products per row in mobile devices not working with latest WooCommerce
    FIX: PHP error showing when editing a page/post with Revolution Slider 6 plugin activated
    FIX: Lightbox Z index issue on single product page


- May 08, 2019 v 5.2.5 -

    UPDATE: WooCommerce 3.6.2 compatibility

    FIX: Featured image not showing on single post (blog posts)
    FIX: Store locator address not working properly (API key is required now)
    FIX: Small bug fixes and CSS improvements


- Mar 07, 2019 v 5.2.4 -

    UPDATE: WordPress 5.1 compatibility added
    UPDATE: WooCommerce 3.5.5 compatibility
    UPDATE: Revolution Slider updated to latest version – 5.4.8.3
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.7.13


- Feb 20, 2019 v 5.2.3 -

    UPDATE: WooCommerce 3.5.4 compatibility
    UPDATE: WPBakery Page Builder (formerly Visual Composer) updated to version – 5.7
	UPDATE: Revolution Slider updated to latest version – 5.4.8.2
    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.7.12

    FIX: Add to wishlist text appearing in products in shop page
    FIX: Few minor bugs


- Dec 07, 2018 v 5.2.2 -

    NEW: Bonus slider pack "Christmas Snow Scene" for Revolution Slider

    UPDATE: WooCommerce 3.5.2 compatibility
    UPDATE: WPBakery Page Builder updated to latest version – 5.6
	UPDATE: Revolution Slider updated to latest version – 5.4.8.1

    FIX: Go to top creating extra blank space in the end of site
    FIX: Mobile menu disables scrolling when opened in some cases

    * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

    Enjoy the holidays, we’ll see again in January 2019 with more of our own New Year’s resolutions, new features and improvements.
    As always, feel free to share feedback and questions via our support system.
    Happy holidays to everyone!

    * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *


- Nov 01, 2018 v 5.2 -

    UPDATE: WooCommerce 3.5.0 compatibility
    UPDATE: WPBakery Page Builder updated to latest version – 5.5.5

    FIX: Small bug fixes and CSS improvements


- Oct 10, 2018 v 5.1.1 -

    UPDATE: Advanced Custom Fields PRO plugin updated to latest version – 5.7.7
	UPDATE: Google Fonts list updated with latest fonts
	UPDATE: Reorganized theme package files

    FIX: ACF PRO failed to update


- Sep 26, 2018 v 5.1 -

    NEW: ACF Pro implementation, faster and better organization of custom fields

    FIX: Revolution slider field not working with ACF5 or ACF Pro
    FIX: Extra space for sticky menu – https://d.pr/i/8rOHT2


- Sep 17, 2018 v 5.0.5 -

    NEW: Option to disable/enable Custom CSS entirely – https://d.pr/i/kAuUK9

    UPDATE: WooCommerce 3.4.5 compatibility added
    UPDATE: WPBakery Page Builder updated to latest version – 5.5.4
    UPDATE: ACF fields updated to latest version – 2.1.0

    FIX: Product category images not showing when using "Uncropped" option in Customizer
    FIX: Button color not applied for "Laborator Button" WPBakery element
    FIX: Bug fixes and performance improvements


- Jul 04, 2018 v 5.0.4 -

    NEW: Option to show or hide product image captions in lightbox – https://d.pr/i/OspDxM

	UPDATE: WPBakery Page Builder updated to version latest version – 5.5.2
	UPDATE: Revolution Slider updated to latest version – 5.4.8

    FIX: Order dropdown in shop archive page not working
	FIX: strpos() warning showing on PHP 7.2+
	FIX: Login and coupon form breaking layout on small device viewport
	FIX: Small improvements and bug fixes

	To all American citizens Laborator wishes you happy Fourth of July!


- Jun 14, 2018 v 5.0.3 -

	NEW: Option to show or hide product rating on single page – https://d.pr/i/uZMqUJ

	UPDATE: Demo Content Packages updated to latest version

	FIX: Page contents not styled properly in some cases
	FIX: Ribbon position position reverted to left
	FIX: Primary font not applied as default font
	FIX: Few PHP notices in single blog post page
	FIX: Route finder not hidden when set in page options
	FIX: Product review stars not aligned properly when Next-Prev navigation is hidden
	FIX: Few skin colors assignments
    

- Jun 06, 2018 v 5.0.2 -

	FIX: Revolution slider missing on pages
	FIX: Quickview not showing product description when there is scrollbar
	FIX: Small CSS fixes
    

- Jun 01, 2018 v 5.0.1 -
	
	FIX: Empty cart not showing right after cart is cleared
	FIX: Unstyled register form shown in My Account page
	FIX: Sticky logo width not compatible with menu height
	FIX: Error that breaks page when WooCommerce its not activated
	FIX: Laborator admin menu showing page 404
	FIX: Few skin colors assignments

	
- May 30, 2018 v 5.0 -

	NEW: Re-factored WooCommerce code for better management and template replacement - https://d.pr/i/WkJFOA
	NEW: Full Support for WooCommerce 3.4
	NEW: Infinite Scrolling is now supported with YITH plugin - https://d.pr/qYhBC5
	NEW: New and better organized shop settings in Theme Options > Shop Settings – https://d.pr/i/Wz2TdH
	NEW: Performance improvements for faster theme execution
	NEW: GDPR compatible contact form – https://d.pr/i/UUXElZ
	NEW: Go to top link – https://d.pr/i/LuKPEk https://d.pr/i/JNRPmS
	NEW: Demo store notice new placement and design - https://d.pr/i/dkjTwY
	NEW: Photo Swipe lightbox for product gallery – https://d.pr/i/lMGMeg
	NEW: LazySizes integration - new and better lazy loading library implemented
	NEW: Cross sells products can be added to cart directly – https://d.pr/v/7GeH2G
	NEW: Option to disable (or enable) Custom CSS – https://d.pr/i/jQx71i
	NEW: Set number of columns for related (up selling) products – https://d.pr/i/bv7f8h
	NEW: Shortcode for privacy policy link: [oxygen_privacy_policy title="privacy policy"]
	NEW: Product Quickview proportional image sizes (not cropped) – https://d.pr/i/GsABYq
	NEW: Support for WordPress 4.9.6
	
	UPDATE: WooCommerce 3.4 compatibility added
	UPDATE: PHP 7.2 compatibility (Applied for Oxygen files only)
	UPDATE: WPBakery Page Builder updated to version latest version – 5.4.7
	UPDATE: Revolution Slider updated to latest version – 5.4.7.4
	UPDATE: Language template file updated with latest translations
	UPDATE: Google Fonts list updated with latest fonts (150+ added fonts)
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Reduced file size of Oxygen theme installable archive (16% smaller)

	FIX: Proper tag assignment of titles (h1,h2,h3) for better SEO
	FIX: 254 language strings moved to WooCommerce translations
	FIX: Products Carousel auto-play not working
	FIX: Post gallery images showing in HTTP protocol when HTTPS is used
	FIX: Quickview images cropped in the center
	FIX: RTL improvements and script libraries compatibility
	FIX: Search page code refinements
	FIX: Fewer thumbnails are generated for uploaded images
	FIX: Many, many more minor fixes and overall improvements
	

- Jan 13, 2018 v 4.7.3 -
	
	FIX: Carousels showing 4 products per row in small screens – https://d.pr/i/WHhr3Y
	FIX: Feature tab element not editable on backend and frontend – https://d.pr/i/S7cuzS
	FIX: Product variation custom image not applied
	FIX: Small bug fixes and other adjustments
    

- Dec 15, 2017 v 4.7.2 -
	
	NEW: Lazy loading for product images in catalog and single page

	UPDATE: Language template file updated with latest translations
	
	FIX: Product custom thumbnail size not applying
		
	 ___  _  _    __  __  _  _    ___  ___   __  ___  ___  __  __  ___  ___     ___   __   __    ___    _    _  __  ____  _  _    ___   __  _  _      __  ___  ___  _ 
	(  _)( \( )  (  )/  \( \/ )  (   \(  _) / _)(  _)(  ,)(  \/  )(  _)(  ,)   / __) (  ) (  )  (  _)  ( \/\/ )(  )(_  _)( )( )  / __) /  \(_)/ )    /  \(  _)(  _)/ \
	 ) _) )  (  __)(( () )\  /    ) ) )) _)( (_  ) _) ) ,\ )    (  ) _) )  \   \__ \ /__\  )(__  ) _)   \    /  )(   )(   )__(   \__ \( () ) / /_   ( () )) _) ) _)\_/
	(___)(_)\_)(___/ \__/(__/    (___/(___) \__)(___)(___/(_/\/\_)(___)(_)\_)  (___/(_)(_)(____)(___)    \/\/  (__) (__) (_)(_)  (___/ \__/ (_/(_)   \__/(_)  (_)  (_)
	  __   _  _  ___     _  _   __   ___  ___  _  _    _  _  __  __    __  ___   __   _  _  ___                                                                       
	 (  ) ( \( )(   \   ( )( ) (  ) (  ,\(  ,\( \/ )  ( )( )/  \(  )  (  )(   \ (  ) ( \/ )/ __)                                                                      
	 /__\  )  (  ) ) )   )__(  /__\  ) _/ ) _/ \  /    )__(( () ))(__  )(  ) ) )/__\  \  / \__ \                                                                      
	(_)(_)(_)\_)(___/   (_)(_)(_)(_)(_)  (_)  (__/    (_)(_)\__/(____)(__)(___/(_)(_)(__/  (___/ 
	

- Dec 09, 2017 v 4.7.1 -
	
	FIX: Code Editor now displays errors on Custom CSS page – http://d.pr/i/LXS4uP
	FIX: Product images disappearing on variable products
	FIX: Ribbon skin color not applied
	FIX: Small improvements and bug fixes

- Dec 08, 2017 v 4.7 -

	NEW: Category image size – https://d.pr/wC7ktU
	NEW: Refined shop settings in Theme Options for better control of WooCommerce
	NEW: Improved Help page with new topics and other resources – http://d.pr/i/yk6jTu
	NEW: Syntax highlighting, lint, and auto-completion for Custom CSS – http://d.pr/v/qM29Dm

	UPDATE: WordPress 4.9 compatibility added
	UPDATE: WPBakery Page Builder updated to version latest version – 5.4.5
	UPDATE: Revolution Slider updated to latest version – 5.4.6.4
	UPDATE: Language template file updated with latest translations
	UPDATE: Reduced file size of Oxygen theme installable archive (40% smaller)
	
	FIX: Image zoom functionality on mobile
	FIX: Products columns grid broken in some cases
	FIX: RTL improvements on CSS
	FIX: Sidebar menu behind the content on mobile devices
	FIX: Main demo missing second slider
	FIX: Demo content importer not working properly in PHP7+
	FIX: Bug fixes and performance improvements


- Oct 26, 2017 v 4.6 -

	UPDATE: WooCommerce 3.2.1 compatibility added
	UPDATE: Visual Composer updated to version latest version – 5.4.2
	UPDATE: Revolution Slider updated to latest version – 5.4.6.2
	UPDATE: FontAwesome icons updated to latest version – 4.7.0
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Language template file updated with latest translations
	
	FIX: Incorrect currency showing after adding a product to cart (header cart widget)
	FIX: Featured products not showing via Visual Composer element
	FIX: WooCommerce site wide store notice leaving extra gap when clicking dismiss
	FIX: Stretched images on header cart widget - https://d.pr/wHre7k
	FIX: Clicking outside of product quick overlay will close it
	FIX: Bug fixes and performance improvements
	

- Jul 6, 2017 v 4.5 -

	NEW: New code editor in Custom CSS for better user experience – https://d.pr/sULm6h

	UPDATE: WooCommerce 3.1.0 compatibility added
	UPDATE: WordPress 4.8 compatibility added
	UPDATE: Full PHP 7 compatibility
	UPDATE: Visual Composer updated to version latest version – 5.2
	UPDATE: Revolution Slider updated to latest version – 5.4.5.1
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Language template file updated with latest translations
	
	FIX: Product zoom image on touch devices not working as expected
	FIX: Image zoom not applied after custom variation image is shown
	FIX: Add to cart button not working on tablet screen sizes
	FIX: Padding issue on checkout page – https://d.pr/6vtpKC
	FIX: Quantity field showing even when maximum quantity is set to single item (1)
	FIX: Missing translations in WooCommerce text domain
	FIX: Bug fixes and performance improvements
    

- May 4, 2017 v 4.4 -

	UPDATE: WooCommerce 3.0.5 compatibility added
	UPDATE: WordPress 4.7.4 compatibility added
	UPDATE: Visual Composer updated to version latest version – 5.1.1
	UPDATE: Revolution Slider updated to latest version – 5.4.3.1
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Language files updated with latest theme strings
	
	FIX: Product gallery not working on catalog page
	FIX: Login on Checkout page not working
	FIX: Wishlist showing empty after adding a product to cart
	FIX: Product title on single page is now wrapped in H1 (previously H2)
	FIX: Bug fixes and performance improvements
	

- Mar 30, 2017 v 4.3 -
	
	UPDATE: Visual Composer updated to version latest version – 5.1
	UPDATE: Revolution Slider updated to latest version – 5.4.1
	
	FIX: Contact form email not validating with minus character
	FIX: Logo on mobile devices now its shown properly – https://d.pr/vg80
	FIX: Small improvements and bug fixes
	

- Feb 22, 2017 v 4.2 -
	
	NEW: Logo supports SVG file format (SVG Support plugin is required)
	NEW: Shop loop shortcodes are now supported in Visual Composer – http://d.pr/bMLZ
	NEW: Option to show custom image size in shop archive page – http://d.pr/FygX
	
	UPDATE: WordPress 4.7.2 compatibility added
	UPDATE: Visual Composer updated to version latest version – 5.0.1
	UPDATE: Revolution Slider updated to latest version – 5.3.15
	
	FIX: Sticky menu issue on Google Chrome
	FIX: SEO page title now being modified (YoastSEO)
	FIX: Few SSL warnings when importing Minimal Demo Content package
	FIX: Option to show 2 products per row in mobile devices
	FIX: Products carousel not showing products on some cases
	FIX: When having just one image for product, the secondary image placeholder was showing
	FIX: Skin colors not applying on shop sidebar and other elements
	FIX: General bug fixes and improvements
	

- Sep 20, 2016 v 4.1 -

	NEW: Removed unnecessary strings from language file, consisting on 50% smaller size
	NEW: FontAwesome implementation
		
	UPDATE: WordPress 4.6.1 compatibility added
	UPDATE: WooCommerce 2.6.4 compatibility added
	UPDATE: Visual Composer updated to version latest version – 4.12.1
	UPDATE: Bootstrap updated to latest version – v3.3.7
	UPDATE: Language files updated with latest theme strings
	
	FIX: Featured and Sale ribbons not showing in shop loop
	FIX: General bug fixes and improvements
    

- Jul 27, 2016 v 4.0 -

	NEW: Option to add API key for Google Maps – http://d.pr/17MeB
	NEW: Premium plugins update notification will appear in admin bar – http://d.pr/1bO0A
	NEW: Open graph images are now supported, sharing URL-s on social networks will properly render featured image

	UPDATE: WordPress 4.5.3 compatibility added
	UPDATE: WooCommerce 2.6.3 compatibility added
	UPDATE: Visual Composer updated to version latest version (4.12)
	UPDATE: Revolution Slider updated to latest version (5.2.6)
	UPDATE: Theme Screenshots thumbnails
	UPDATE: Language files updated with latest theme strings
	UPDATE: Demo Content Packages updated to latest version
	
	FIX: Broken custom skin after updating Oxygen
	FIX: Custom variable product image not working with in lightbox gallery
	FIX: Cart ribbon bottom arrow image is now made with CSS and is retina ready
	FIX: Menu items with sub menus doesn't show dropdown arrow
	FIX: Products without featured image error in single page
	FIX: Add to cart tooltip appearing in touch devices, easier to add to cart
	

- Apr 16, 2016 v 3.9.6 -

	NEW: Oxygen is full retina ready now
	
	UPDATE: WordPress 4.5 Compatibility added
	UPDATE: Visual Composer updated to latest version – 4.11.2
	UPDATE: Revolution Slider updated to latest version – 5.2.4.1
	
	FIX: Add to cart button not styled with predefined skins
	FIX: Minor bug fixes and improvements
	
	Note: Laborator recommends to not update WooCommerce version upper than 2.5.5 before we release compatible version of latest WooCommerce update.
	
	P.S: New delicious updates will come continuously. If you like Oxygen don't hesitate to 
    rate us
    

- Mar 25, 2016 v 3.9.5 -

	NEW: Envato – Theme & Plugin management for the Envato Market
	NEW: Option to set number of product columns in shop – http://d.pr/10NA0
	NEW: Option to set number of shop categories to show – http://d.pr/130Z8
	
	UPDATE: WooCommerce 2.5.5 Compatibility
	UPDATE: Visual Composer updated to latest version – v4.11.1
	UPDATE: Revolution slider updated to v5.1.6
	
	FIX: Clearer images on search page, header cart, wishlist and testimonials (requires thumbnail regenerate)
	FIX: Horizontal scroll on sidebar menu type
	FIX: Link URL-s on "media print" mode removed
	FIX: Responsive issues on tablets
	FIX: Few minor bugs reported by community
	

- Jan 27, 2016 v 3.9.1 -
	
	UPDATE: WooCommerce 2.5.1 Compatibility
	UPDATE: Language files updated with latest theme strings
	
	FIX: Small improvements and bug fixes
	
	
- Jan 22, 2016 v 3.9 -

	NEW: Option to show one or two products per row in mobile devices – http://d.pr/61DG
	NEW: VKontakte to social networks and to Share Product Networks
	NEW: Google Fonts list updated with latest fonts (700+ fonts) – http://d.pr/11RtQ
	NEW: Blog post images can now open in lightbox

	UPDATE: WordPress 4.4.1 Compatibility
	UPDATE: WooCommerce 2.5.0 Compatibility
	UPDATE: Visual Composer updated to latest version – v4.9.2
	UPDATE: Revolution slider updated to v5.1.6
	UPDATE: Language files updated with latest theme strings
	
	FIX: Add to cart button background not styled
	FIX: Zero value not allowed to add product to cart
	FIX: Custom font not being applied on some parts of the theme
	FIX: Google Maps sensor warning removed
	FIX: Breadcrumb links not showing in shop sub categories
	FIX: Social networks on sticky menu breaking the menu structure, now are removed
	FIX: Many other minor improvements and bug fixes
	
	
- Oct 18, 2015 v 3.8.7 -

	NEW: WooCommerce Subscriptions plugin support

	FIX: Quick view showing wrong product when categories are present
	FIX: Left (right) side navigation type scroll wheel functionality improved
	
	
- Oct 2, 2015 v 3.8.6 -
	
	UPDATE: Urgent security vulnerability fix applied for Visual Composer
	UPDATE: Visual Composer updated to latest version – v4.7.4
	

- Oct 2, 2015 v 3.8.5 -
	
	UPDATE: WooCommerce 2.4.7 Compatibility added
	UPDATE: Visual Composer updated to latest version – v4.7.3
	UPDATE: Revolution slider updated to v5.0.9
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Language files updated with latest theme strings
	UPDATE: TweenMax and TweenLite updated to latest version
	UPDATE: Theme FAQ's updated on Appearance > Theme Help
	UPDATE: Child theme code reconstruction
	
	FIX: Added https:// protocol to social networks links (where applied)
	FIX: Minor CSS bugs fixed
	

- Sep 8, 2015 v 3.8 -
	
	NEW: Oxygen is now WordPress 4.3.x compatible
	NEW: Option to show top menu in mobile – http://d.pr/1l7Nu

	UPDATE: Visual Composer updated to latest version – v4.7
	UPDATE: Revolution slider updated to v5.0.7
	UPDATE: Language files updated with latest theme strings
	UPDATE: Buttons are now replaced with new shortcode [laborator_button] - http://d.pr/111TO
	UPDATE: New tabs and accordions are styled properly with theme style
	
	FIX: Add to cart button not being theme styled in variation products
	FIX: Product variation with image showing it in low resolution
	FIX: Grouped products quantity buttons break in rows
	FIX: Breadcrumb showing wrong description in product category page
	FIX: Reduced rounded corners for "Add to cart" tooltips 
	FIX: Other small improvements and bug fixes
	

- Aug 13, 2015 v 3.7 -

	NEW: Oxygen is now WordPress 4.2.4 compatible
	NEW: Compatibility for Laborator Widgets to work with latest version of Visual Composer
	NEW: PHP warning for demo content importer, a guide for those who cannot install demo content
	NEW: Option to import widgets for demo content packs
	
	UPDATE: WooCommerce 2.4.x Compatibility
	UPDATE: Visual Composer updated to latest version – v4.6.2
	UPDATE: Demo Content Packages updated to latest version
	UPDATE: Importer plugin updated to latest version
	UPDATE: Language files updated with latest theme strings
	
	FIX: IE9-11 quantity buttons not displaying properly
	FIX: YITH wishlist not working properly on some cases
	FIX: Menu search form not submitted when clicking the magnifier icon
	FIX: Quick View now shows on tag product page
	FIX: Footer was not fully fit in theme grid
	FIX: Disabled scroll zoom on first page impression
	FIX: Other small improvements and bug fixes
	
	P.S: New delicious updates will come continuously. If you like Oxygen don't hesitate to 
    rate us
    
- Jun 30, 2015 v 3.6.2 -
	
	UPDATE: Security Vulnerability fix applied, read more - http://d.pr/12ZUp
	UPDATE: Visual Composer updated to latest version – v4.5.3
	
	FIX: Blog posts from VC not showing when combined with products
	
	
- Jun 10, 2015 v 3.6.1 -
	
	UPDATE: Language files updated
	
	FIX: Visual Composer elements not working in full functionality
	

- Jun 06, 2015 v 3.6 -

	UPDATE: WooCommerce 2.3.10 compatibility improved
	UPDATE: Visual Composer updated to 4.5.2
	
	NEW: Clicking outside of mini cart will hide it if its visible
	
	FIX: Addressed skin colors to elements who weren't styling properly
	FIX: Product images in Cart not being the same size
	FIX: Missing menu (menu type 3) on tablets
	FIX: Minor CSS fixes and other improvements

- May 12, 2015 v 3.5 -
	
	NEW: Minimal store demo added – http://d.pr/1gmx4
	NEW: Bootstrap v3.3.4 – latest version of Bootstrap
	NEW: Social networks in header and mobile menu – http://d.pr/i/XvX2
	NEW: Retina pins for contact form – http://d.pr/i/1fQnV
	NEW: Catalog image dimensions control – http://d.pr/i/15Gcn
	NEW: Quick links added to admin navbar – http://d.pr/i/1iLUd
	
	UPDATE: Revolution slider updated to v4.6.93
	
	FIX: Variable product showing lowest price in header cart (AJAX mode)
	FIX: YITH Magnifier compatibility improved
	FIX: Tab index on cart page, allowing easier navigation between item quantities
	FIX: Sticky menu for header type 3 not working
	FIX: YouTube & Vimeo videos showing outside of blog container
	FIX: Lots of CSS/JavaScript fixes and appearance improvements
	FIX: Cart widget will now update contents when new product is added to cart
	FIX: 404 error on docs removed
	

- May 05, 2015 v 3.0.5 -

	UPDATE: WordPress v4.1.2 compatible
	UPDATE: Visual Composer updated to v4.5.1
	UPDATE: Revolution slider updated to v4.6.92
	
	FIX: PHP error appearing on single product page
	FIX: Small improvements and bug fixes
	
	
- Apr 22, 2015 v 3.0.1 -
	
	FIX: PHP error appearing on single product page
	

- Apr 22, 2015 v 3.0 -

	NEW: Alt attributes added to thumbnails in shop items
	NEW: Support of sticky menu for centered menu type - http://d.pr/i/1hM2Q
	NEW: Filters for changing product thumbnail sizes

	UPDATE: WooCommerce 2.3.7 and 2.3.8 compatible
	UPDATE: Demo Content Installer in v1.1 with better interface and new features
	UPDATE: YITH Wishlist files to support latest version of Wishlist plugin
	UPDATE: Visual Composer updated to v4.4.4
	UPDATE: Revolution slider updated to v4.6.9
	UPDATE: Envato WordPress Toolkit updated to v1.7.2
	UPDATE: Security Vulnerability fix applied, read more - http://d.pr/11Yef
	
	FIX: Coupon code not working in cart page
	FIX: Negative quantity for products
	FIX: Repeated menu items in some shop pages
	FIX: Variable product thumbnail not switching
	FIX: Sticky menu issues in IE (thanks to apogeedesign for the fix)
	FIX: Cart coupon code not working
	FIX: Strings that could not be translated added to po/mo files
	FIX: Styled WooCommerce product search widget - http://d.pr/i/13fFL
	FIX: Left sidebar shop on small screen devices bug
	FIX: A lot of other minor fixes


- Feb 14, 2015 v 2.9.5 -

	UPDATE: WooCommerce 2.3.x compatibility
	UPDATE: Visual Composer updated to v4.4.2

	NEW: Products carousel can now have up to 6 columns of products
	NEW: Products shortcode + carousel can now select only "on sale" products

	FIX: Cart quantity buttons are now showing properly on all browsers
	FIX: Footer now is moved to separate container (for styling purposes)


- Jan 21, 2015 v 2.9.1 -

	UPDATE: Visual Composer updated to v4.4.1


- Jan 20, 2015 v 2.9 -

	NEW: Support for "Comission King" plugin (My Account section)
	
	UPDATE: Visual Composer updated to latest version v4.4 (previous version v4.3.5)
	
	FIX: Cart URL not being translated when switching language
	FIX: Blurry images in shop catalog are now shown properly in most browsers
	FIX: Other bug fixes reported by customers


- Jan 08, 2015 v 2.8 -

	NEW: Auto update cart contents and cart counter with AJAX (see Shop Settings)
	
	UPDATE:Visual Composer updated to v4.3.5
	
	FIX: Contact form not sending emails (troubleshooting error)
	FIX: Overall theme improvements and bug fixes (CSS + JavaScript)


- Dec 20, 2014 v 2.7 -

	NEW: WordPress 4.1 Compatibility
	NEW: Ability to select featured products with Products shortcode and Products Carousel
	FIX: When browsing product tags, mobile menu could not be open
	FIX: Other bug fixes and CSS improvements
	UPDATE: Visual Composer updated to v4.3.5 (recent v4.3.4)
	UPDATE: Envato WordPress Toolkit updated to v1.7.1 (recent v1.7.0)

	Cheers to a stable holiday from Laborator Team!


- Dec 13, 2014 v 2.6.2 -

	FIX: (Urgent) Products cannot add to cart
	FIX: Left sidebar on tablet fixed padding
	FIX: Issue with disappeared logo


- Dec 11, 2014 v 2.6.1 -

	NEW: Custom variation image for products in cart based on selected options
	NEW: Meta data is shown in header cart under product title (if available)
	
	FIX: Changed the priority of Featured product badge to display over Sale badge


- Dec 10, 2014 v 2.6 -

	NEW: One-click demo installer is now available with this them (access in: Laborator
	> Demo Content Install)
	NEW: Better lazy loading for shop images
	NEW: New "Custom CSS" interface for better user experience (also supports LESS
	and SASS compiling)
	NEW: Products carousel can show 6 columns of products (will look a little tight)
	
	FIX: Image url on products images carousel (single shop image)
	FIX: Contact form footer margin bug
	FIX: Language files updated
	
	UPDATE: Revolution slider updated to v4.6.5
	UPDATE: Envato Update Toolkit updated to v1.7.1


- Nov 14, 2014 v 2.5 -

	NEW: Support for "WooCommerce Additional Variation Images" plugin
	
	FIX: Price is shown for variable products
	FIX: Demo Store notice now shows properly on the header
	FIX: Logo not showing in checkout page
	FIX: Image Banners Text is centered via CSS
	FIX: Other bug fixes and CSS improvements


- Oct 24, 2014 v 2.4 -

	UPDATE: WooCommerce 2.2.7 Compatible
	
	FIX: Unnecessary H1-s replaced with H2 or H3
	FIX: Improved compatibility with "Use Google Libraries"


- Oct 21, 2014 v 2.3.5 -

	FIX: Add to cart (via AJAX) updated and now fully works
	FIX: Comments count works properly now


- Oct 15, 2014 v 2.3 -

	FIX: Repeating post title on Products Shortcode
	FIX: Custom Google Font is now working for Headings fonts
	FIX: Checkbox and Radio replacement with better approach and bug free
	FIX: CSS styling fixes


- Oct 6, 2014 v 2.2 -

	NEW: Support WooCommerce API Manager plugin
	NEW: Mobile menu will appear on iPad devices too
	
	FIX: Performance improvements reported from v2.1.2
	FIX: Custom font is now loading on header
	FIX: Sale flash ordering is now aligned properly


- Oct 2, 2014 v 2.1.2 -

	FIX: WooCommerce email templates are arranged properly
	FIX: Laborator Banners outputting a warning message
	FIX: Several minor code improvements


- Sep 26, 2014 v 2.1 -

	NEW: Font color option for Image Banner in Visual Composer
	
	UPDATE: WooCommerce v2.2.4 compatible
	UPDATE: English po/mo translation files updated with latest terms
	
	FIX: Cart shipping method change will now update the total cost in cart
	FIX: Item/items string can now be translated in Image Banners
	FIX: My Account / change password field missing for current password


- Sep 11, 2014 v 2.0 -

	UPDATE: WooCommerce v2.2.2 compatible
	UPDATE: Envato Update Toolkit updated to v1.7.0
	UPDATE: Visual Composer updated to v4.3.4
	
	FIX: Other improvements and bug fixes including CSS, JavaScript and PHP files


- Sep 04, 2014 v 1.9.1 -

	UPDATE: Contact form styled properly in small screen devices

- Sep 04, 2014 v 1.9 -

	NEW: Ability to disable separately featured image in single post only and/or in loop.
	See: Theme Options > Blog Settings
	NEW: Different logout URL for WooCommerce customers to prevent them from obtaining the
	Admin Path
	
	UPDATE: Revolution slider updated to v4.6.0
	
	FIX: Blog page not showing category name under some circumstances
	FIX: Shipping to different address form not opening when checked (applied for Create
	account as well)


- Aug 29, 2014 v 1.8.2 -

	FIX: Broken support for custom Google fonts in v1.8.0


- Aug 28, 2014 v 1.8.1 -

	FIX: Problem with shipping calculator in Checkout page is now fixed
	FIX: Coupon code now will be applied in Checkout page as well


- Aug 27, 2014 v 1.8 -

	NEW: Include your custom Google fonts (primary and heading font). See: Appearance >
	Theme Options > Typography
	
	UPDATE: Visual Composer updated to v4.3.3
	
	FIX: Text separators on Visual Composer now work properly
	FIX: Product single page issue with image link (php warning)
	FIX: Common issue when shop page and single product page not fully displaying
	FIX: Shop product ordering URL in category page redirecting to shop base url
	FIX: Uncaught TypeError: Cannot read property ‘nodeName’ of undefined joinable.js:1370


- Aug 07, 2014 v 1.7 -
	
	NEW: Lighter version of Demo Data import which works fully on any host
	NEW: Warning for missing menu locations (for main menu only)

	UPDATE: Visual Composer updated to v4.3.2
	UPDATE: Revolution Slider updated to v4.5.95
	
	FIX: Minor code issues


- Jul 23, 2014 v 1.6 -

	FIX: Improved thumbnail processing and decreased their size to 50% or more.
	FIX: Email address RegExp fixed for validating all domains
	FIX: Cart thumbnail filter "woocommerce_cart_item_thumbnail" added for items in cart
	FIX: Admin error function: "laborator_main_page" not found
	FIX: Products query issue with Quick View preventing the page from loading


- Jul 18, 2014 v 1.5 -

	NEW: Testimonials feature, read documentation about how to add testimonials.
	See: http://documentation.laborator.co/oxygen/-5_4
	NEW: VKontakte to social networks and to Share Post Networks
	
	FIX: Product appearing with the same name
	FIX: Blog dates showing even the "Show blog dates" option is unchecked
	FIX: Header cart variable product price showing only lowest price
	FIX: Language files updated
	FIX: Other minor code issues
	FIX: CSS Improvements


- Jul 11, 2014 v 1.4 -

	NEW: Catalog mode only. See: Theme Options > Shop Settings > General Shop Settings
	NEW: Support for YITH WooCommerce Zoom Magnifier plugin
	
	FIX: Blog featured image showing different thumbnail rather than selected Featured Image
	FIX: Quickview not working on certain pages
	FIX: Removed frontend theme customizer (mistakenly added on previous update)
	FIX: Pink skin colors are now set up correctly


- Jul 10, 2014 v 1.3 -
	
	NEW: Theme Skins Introduced: 7 predefined skins + custom skin builder
	See: Theme Options > Theme Styling
	NEW: Sticky Menu support for Header Type 3
	NEW: FAQ and Documentation frame added on Laborator > Help, for quick access to
	documentation
	NEW: Favicon & Apple Touch Icon added. See: Theme Options > Other Settings > Favicon
	and Apple Touch Icon
	NEW: Oxygen child theme created

	UPDATE: Page Builder (Visual Composer) updated to v4.2.3
	UPDATE: Revolution Slider updated to v4.5.9
	
	FIX: Visual Composer issues related to Oxygen theme
	FIX: Issue with Lookbook linking to wrong quick view products
	FIX: Image Banner plugin error with image size
	FIX: Pinterest share thumbnail size
	FIX: GreenSock AP updated to fix the JavaScript animations
	FIX: Slider appearing on Search results page
	FIX: Add to cart + quantity buttons are now aligned in a row
	FIX: CSS improvements


- Jun 14, 2014 v 1.2 -

	NEW: Extra map locations to Contact Page
	NEW: Featured Product badge feature (can be enabled from Theme Options > Shop >
	Featured Product badge)
	NEW: Support for products categories (above) in catalog page
	NEW: Change ribbon position for "Top menu" header type (left - right). See: Theme
	Options > Header > Cart ribbon position
	NEW: Custom CSS option with media queries support. See: Theme Options > Theme Styling
	
	UPDATE: WooCommerce compatibility updated (v2.1.11 full compatible)
	UPDATE: Revolution Slider updated to 4.5.3
	UPDATE: Visual Composer updated to 4.2.3
	
	FIX: Header type 4 mobile menu is showing
	FIX: Contact page broken code
	FIX: Issues with typography
	FIX: CSS compatibility fixes
	FIX: Footer social networks shortcode hyperlinks now are fixed


- Jun 08, 2014 v 1.1 -

	NEW: Thumbnail Quality manager (Appearance > Theme Options > Other Settings >
	** Thumbnails Generator **)
	NEW: Route finder options in Contact form page: http://cl.ly/VxUT
	UPDATE: Visual Composer updated to 4.2.2 (from 4.2.1)
	
	FIX: General fixes and code improvements
	FIX: Catalog page error
	FIX: Single blog page error
	FIX: Shaking image on product page
	FIX: Image Banner showing only category link, not custom link when required
	FIX: Missing TweenLite.min.js file, now its added